parameters {
   dummy [type=string] [default=dummy] [values=<string>];
}
methods {
    setBuffers(<event>,<string>,<string>);
    zoomout(<event>);
    zoomin(<event>);
    easeIn(<event>,<time>,<float>,<float>,<float>);
    easeOut(<event>,<time>,<float>,<float>,<float>);
    rotateTo(<event>,<time>,<float>,<float>);
}